.lr-list {
    margin: 0 -10px;}
.lr-list a{    margin: 0 10px;display: block;}
    
   .lr-list a .img-hide{
       display: block;
    position: relative;
    padding:10px;
    padding-top: 125%;
    background:#fff;
        margin-bottom: 10px;}
    
      .lr-list a .img-hide:hover{
      background:#034692;
      border-radius: 3px;
    overflow: hidden;}
    
    
   .lr-list a .img-hide .lr-img {
    position: absolute;
    position: absolute;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    left: 10px;
    top: 10px;}


.lr-list .slick-prev{
    width: 30px;
    height: 30px;
    background: url(img/left.png) center no-repeat;
    top: -60px;
    right: 50px;
    z-index: 1;
    left:auto;}

.lr-list .slick-prev:hover{
 background: url(img/left-sel.png) center no-repeat;}


.lr-list .slick-next{
    width: 30px;
    height: 30px;
    background: url(img/right.png) center no-repeat;
    top: -60px;
    right: 10px;
    z-index: 1;}
.lr-list .slick-next:hover{
 background: url(img/right-sel.png) center no-repeat;}



















.link .select:hover .select_ul{display:block !important;}
.link .select:hover .select_text{    font-size: 14px;}
.media ul li.wwxx:hover .wx-img{display:block !important;}
